@charset "UTF-8";
/* CSS Document */

#home{height:17px;clear:both;}
.triangle{
  background-image:url("../images/arrows.gif");
}
#marketing_tri{
	
	width:28px;
	height:17px;
	background-position:0px 0px;
	/*clear:both;*/
	position:relative;
	left:50px;	
	float:left;
}

#publishing_tri{
	width:28px;
	height:17px;
	background-position:112px 0px;
	
	position:relative;
	left:160px;	
	float:left;
}

#printing_tri{
width:28px;
	height:17px;
	background-position:84px 0px;
	
	position:relative;
	left:270px;	
	float:left;
}

#web_tri{
	width:28px;
	height:17px;
	background-position:56px 0px;
	
	position:relative;
	left:380px;	
	float:left;
}

#about_tri{
	width:28px;
	height:17px;
	background-position:28px 0px;

	position:relative;
	left:490px;	
	float:left;
}
#_tri{
	width:28px;
	height:17px;
	background-position:28px 0px;

	position:relative;
	left:490px;	
	float:left;
}
#header .hidden_tri{
	background: none
}